# Homework 5

This repository contains the solution for the 5th homerwork for the
Digital Image Processing course for the Costa Rica Institute of
Technology Electronics Master.

This work consists on the investigation on an specialized theme
related to image processing. This work will address Stereo Image
Perception.
